@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
}
.online-samaneh{
    width: 100%;
    float: right;
    position: relative;

    background: url("../images/home-insurance-wrappers.jpg") no-repeat  top;
    background-size: cover;
    z-index: 0;
}
.online-samaneh .cover-backgd{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(14, 140, 228 , 0.8);
    z-index: -2;
}
.online-header{
    text-align: center;
    margin-top: 50px;
}
.online-header-1{
    text-align: center;
    margin-top: 20px;
}
.online-header h1{
    color: #ffffff;
}
.online-header-1 h5{
    color: #ffffff;
}
.practice-area-contain{
    width: 60%;
}
.practice-area-contain .content{
    margin-bottom: 50px
}
.plp-box {
    padding: 30px 0px;
}

.plp-box:before {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    display: inline-block;
    top: 0;
    z-index: -1;
    background-color: #f7f7f7;
}

.plp-box .section-title-inline {
    color: #222;
}

.section-title-inline {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: right;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline > h1 {
    display: inline-block;
    padding-left: 15px;
    position: relative;
    font-size: 18px;
}

.section-title-inline > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 9px;
    border-bottom: 3px solid #0e8ce4;
}
/***********************/
.plp-box .section-title-inline-1 {
    color: #222;
}

.section-title-inline-1 {
    font-size: 1rem;
    font-weight: bold;
    color: rgba(255, 255, 255, .84);
    position: relative;
    text-align: center;
    direction: rtl;
    margin-bottom: -15px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    display: block;
    line-height: 27px;
    font-family: Vazir;
}

.section-title-inline-1 > h1 {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    font-size: 20px;
}
.section-title-inline-1 > h1:before {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    left: 100%;
    top: 12px;
    border-bottom: 3px solid #0e8ce4;
}
.section-title-inline-1 > h1:after {
    content: '';
    display: block;
    width: 3000px;
    position: absolute;
    right: 100%;
    top: 12px;
    border-bottom: 3px solid #0e8ce4;
}

 .information{
    background: rgb(245,246,255);width: 100% ;float: right;
}
.information .info-content .info-title{
    margin: 30px auto;
}
.information .info-content .info-title h1{
    text-align: center;
    font-size: 25px;
}
.information .info-section{
    text-align: center;
}
.information .info-section img{
    display: block;
    margin: 20px auto;
}
.information .info-section span{
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.video-contain{
   margin-top: 70px ;
    margin-bottom: 30px;
}
.reminder{
    width: 100%;
    float: right;
    margin-bottom: 30px;
}
.reminder .reminder-container{
    margin-top: 50px;
    display: flex;
    justify-content: center;
}
.reminder .reminder-container .reminder-content{
    border: 2px solid ;
    border-radius: 20px;
    padding: 0px;
}
.reminder .reminder-container .reminder-content .reminder-header{
    width: 100%;
    background: #0e8ce4;
    height: 100px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    display: flex;
    justify-content: center;
    position: relative;
}
.form-control{
    height: 42px;
    resize: none;
    text-align: right;
    direction: rtl;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.reminder .reminder-container .reminder-content .reminder-header .reminder-header-text-content{
    margin-top: 36px;
}
.reminder .reminder-container .reminder-content .reminder-header .reminder-header-text-content h1{
    font-size: 25px;
    text-align: center;
    color: #ffffff;
}
.reminder .reminder-container .reminder-content .reminder-header .right-punch{
    position: absolute;
    height: 107px;
    top: -33px;
    right: 110px;
}
.reminder .reminder-container .reminder-content .reminder-header .left-punch{
    position: absolute;
    height: 107px;
    top: -33px;
    left: 110px;
}
.reminder .reminder-container .reminder-content .selection-contain{
    margin-top: 30px;
}
.reminder .reminder-container .reminder-content .selection-contain .reminder-select-content{
    margin-bottom: 30px;
}
.reminder .reminder-container .reminder-content .reminder-row-2{
margin-bottom: 30px;
}
.reminder .reminder-container .reminder-content .reminder-row-2 .reminder-select-content{
    margin-bottom: 30px;
}
.reminder .reminder-container .reminder-content .submit-box{
    margin-top: 30px;
    margin-bottom: 30px;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
    cursor: pointer;
}
.insurance-co{
    width: 100%;
    float: right;
    background: rgb(245,246,255);
    padding-bottom: 50px;
}
/**************************** TITLE_STYLE *******************************/
/*#1*/
.title_style1 ,
.title_style4{
    padding:15px 0;
    position:relative;
}
.title_style4{ text-align:center; margin-top:-40px; z-index:3;}
/*.title_style1:before ,*/
/*.title_style4:before{*/
/*    content:'';*/
/*    position:absolute;*/
/*    top:0; bottom:0; right:0; height:1px; left:0;*/
/*    width:98%; margin:auto;*/
/*    background-color:#0e8ce4;*/
/*    z-index:1;*/
/*}*/
.title_style4:before{ width:100%;}
.title_style1 .title ,
.title_style4 .title{
    height:50px; font-size:1.3rem;
    color:#0e8ce4;
    width:157px;
    display:inline-block;
    position:relative;
    z-index:2;
    padding:13px 20px;
}
.title_style1 .btn-content{
    position:absolute;
    left:40px; top:23px; bottom:0;
    height:50px;
    margin:auto 0;
    z-index:2;
}
.title_style1 .arrow ,
.title_style1 .arrow:after{
    -webkit-transition:all 0.15s ease-in-out;
    -moz-transition:all 0.15s ease-in-out;
    -o-transition:all 0.15s ease-in-out;
    transition:all 0.15s ease-in-out;
}
.title_style1 .arrow{
    height:35px;
    width:35px;
    float:left;
    background-color:#0e8ce4;
    text-align:center;
    -webkit-border-radius:50%;
    border-radius:50%;
    margin:0 4px;
    color:#FFF;
    font-size:20px;
    padding-top:2px;
    position:relative;
    cursor:pointer;
}
.title_style1 .arrow i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.title_style1 .arrow:hover{
    background-color:#FFF; color:#0e8ce4;
}
.title_style1 .arrow:after{
    content:'';
    position:absolute;
    top:0; right:0;
    border:solid 2px #FFF;
    -webkit-border-radius:50%;
    border-radius:50%;
    height:100%; width:100%;
    box-sizing:border-box;
    -webkit-transform:scale(0.9);
    -moz-transform:scale(0.9);
    -o-transform:scale(0.9);
    -ms-transform:scale(0.9);
    transform:scale(0.9);
}
.title_style1 .arrow:hover:after{
    border-color:#0e8ce4;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
}
.insurance-carousel{
    padding-right: 100px;
}
.insurance-carousel .item{
 width: 100px;
    height: 100px;
}
.insurance-carousel .item img{
    width: 100%;
    height: 100%;
}
/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}